Bug 1843504 - RGW provisioner & storage status for independent mode
Summary: RGW provisioner & storage status for independent mode
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Storage Plugin
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.5.0
Assignee: Ankush Behl
QA Contact: Rachael
URL:
Whiteboard:
Depends On: 1842482
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-03 12:43 UTC by OpenShift BugZilla Robot
Modified: 2020-07-13 17:43 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-13 17:42:56 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 5658 0 None open [release-4.5] Bug 1843504: Bug fixes for storage plugin 2020-06-24 03:32:46 UTC
Red Hat Product Errata RHBA-2020:2409 0 None None None 2020-07-13 17:43:17 UTC

Description OpenShift BugZilla Robot 2020-06-03 12:43:16 UTC
+++ This bug was initially created as a clone of Bug #1842482 +++

Description of problem:
- RGW provisioner name fix
- Storage status on PV dashboard for independent mode


RGW Based OBC was not getting bound.

Storage Status for the Independent mode was coming as Degraded when ceph was in Error.

Comment 4 errata-xmlrpc 2020-07-13 17:42:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.